@media screen and (min-width:768px) and (max-width:1023px) {
    /* Main Menu */
    .main_header nav ul.navbar-nav > li > a {
        padding: 15px 14px;
    }

    /* Home Banner */
    .desk_home_banner .content p {
        font-size: 80%;
        line-height: 1.4;
    }

    .desk_home_banner h5 {
        font-size: 90%;
    }

    .desk_home_banner h4 {
        font-size: 16px;
    }

    /* Product Detail  */
    .product_detail_cont .top_content .product_cont {
        width: 68%;
        padding-left: 10px;
    }

    .data_manual {
        width: 100%;
        margin-top: 10px;
    }

    .product_icon li {
        float: left;
        width: 16%;
        margin-bottom: 5px;
        margin-left: 10px;
        max-width: 65px;
    }

    .product_icon {
        width: 100%;
    }


    /* left menu starts*/
    .leftmenu_withsubmenu .menu {
        margin-left: 10px;
    }

    .leftmenu_withsubmenu ul li a {
        margin-left: 0px;
    }

    #product_page .leftmenu_withsubmenu ul li ul {
        padding-left: 0px;
    }

    .leftmenu_withsubmenu .product_menu {
        padding-left: 10px;
    }

    /* left menu ends*/

    .product_tabs .signup .text { /*changed on March 30*/
        padding: 3% 20px 3% 3%;
        font-size: 11px;
    }
}
